man.hyphenate.computer.inlines
boolean

# man.hyphenate.computer.inlines

Hyphenate computer inlines?
0

## Description

If zero (the default), hyphenation is suppressed for computer inlines such as environment variables, constants, etc. This parameter current affects output of the following elements:

- `classname`
- `constant`
- `envar`
- `errorcode`
- `option`
- `replaceable`
- `userinput`
- `type`
- `varname`

If hyphenation is already turned off globally (that is, if `man.hyphenate` is zero, setting the `man.hyphenate.computer.inlines` is not necessary.

If `man.hyphenate.computer.inlines` is non-zero, computer inlines will not be treated specially and will be hyphenated like other words when needed.